pluginManagement {
    repositories {
        maven { url = uri("https://maven.myket.ir") }
//        google {
//            content {
//                includeGroupByRegex("com\\.android.*")
//                includeGroupByRegex("com\\.google.*")
//                includeGroupByRegex("androidx.*")
//            }
//        }
     //   mavenCentral()
     //   gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.PREFER_PROJECT)
    repositories {
        //google()
        //mavenCentral()
        maven { url = uri("https://maven.myket.ir") }
        maven { url = uri("https://jitpack.io") }
    }
}

rootProject.name = "drug"
include(":app")
